<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>cn.newfeifan.zx</groupId>
        <artifactId>feifan</artifactId>
        <version>${revision}</version>
    </parent>

    <groupId>cn.newfeifan.sale</groupId>
    <artifactId>feifan-module-sale</artifactId>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name> <!-- 3. 新增 name 为 ${project.artifactId} -->
    <modules>
        <module>feifan-module-sale-api</module>
        <module>feifan-module-sale-biz</module>
    </modules>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
    <description> <!-- 4. 新增 description 为该模块的描述 -->
        demo 模块，主要实现 XXX、YYY、ZZZ 等功能。
    </description>
</project>
